Signaler

Problème avec la version java de minecraft

Posez votre question elisaoooo 1Messages postés samedi 7 octobre 2017Date d'inscription 7 octobre 2017 Dernière intervention
J'ai un mac et j'ai télécharger la version 9 de java sur mon ordinateur, j'ai bien vérifier elle est activée. Pourtant, quand je lance minecraft il me dit que j'ai besoin de la version java 8 sur mon ordinateur et que ma version est actuellement la 6. Comment faire pour que minecraft détecte ma version de java?

Les membres obtiennent plus de réponses que les utilisateurs anonymes.

Le fait d'être membre vous permet d'avoir un suivi détaillé de vos demandes.

Le fait d'être membre vous permet d'avoir des options supplémentaires.

Vous n'êtes pas encore membre ?

inscrivez-vous, c'est gratuit et ça prend moins d'une minute !